body,html{
	margin: 0;
	padding: 0;
	font-family: microsoft yahei;
}
a{
	text-decoration: none;
	border: 0!important;
	background-color: transparent;
	box-sizing: border-box;
	cursor: pointer;
}
[v-cloak] {
   display: none;
}
/* 移动 */
@media  (max-width:1199px) {
	html{
		font-size: 50px;
	}
	.header-box{
		width: 100%;
	}
    .pcbox{
		display: none;
	}
	.phonebox{
		display: block;
		width: 100%;
	}
	.header-logo{
		width: 100%;
		height: .8rem;
		background: #004073;
	}
	.header-img{
		width: 100%;
		height: auto;
	}
	.header-img > img{
		width: 112px;
		height: 49px;
		margin: .3rem 0px 0px .3rem;
	}
	.header-img > div{
		font-size:16px;
		line-height: 90px;
		height: 80px;
		color: #004073;
		float: right;
		margin-right: .3rem;
	}
	.menubtn{
		width: .8rem;
		height: .8rem;
		float: left;
		/* margin-left: .3rem; */
		background: url(../img/item.png);
		background-size: 100% 100%;
	}
	.pbone-search{
		width: 4rem;
		height: .8rem;
		float: right;
		margin-right: .3rem;
	}
	.zh-cn{
		width: 3rem;
		height: .8rem;
		font-size: .3rem;
		line-height: .8rem;
		text-align: right;
		float: left;
		/* 上线隐藏专用 */
		/* float: right; */
	}
	.searchbtn{
		/* 上线隐藏专用 */
		/* display: none; */
		width: .8rem;
		height: .8rem;
		float: right;
		background: url(../img/search.png) no-repeat center;
		background-size: 80% 80%;
		cursor: pointer;
	}
	.phone-menu{
		/* width: 100%;
		height: auto;
		position: absolute;
		top: 0;
		left: 0;
		background: rgba(0,0,0,0.5);
		display: none; */
		width: 100%;
		background: rgba(0,0,0,0.3);
		display: none;
	}
	.menu-dong{
		width: 50%;
		height: 1rem;
		background: #004073;
		color: #FFFFFF;
		line-height: 1rem;
		border-bottom: .02rem solid #FFFFFF;
		font-size: .3rem;
		padding-left: .2rem;
	}
	.phone-search-box{
		width: 100%;
		height: .8rem;
		background: #eeeeee;
		position: fixed;
		padding: 0;
		margin: 0;
		top: .8rem;
		left: 0;
	}
	.phone-search-box input{
		float: left;
		width: 70%;
		height: .8rem;
		border: 0;
		margin: 0;
		padding: 0;
		background: #eeeeee;
		text-align: center;
		outline:medium;
		font-size: 16px;
	}
	input :focus{
		border: 0;
	}
	.searchdiv1{
		float: left;
		width: 5%;
		height: .8rem;
	}
	.searchdiv2{
		float: left;
		width: 5%;
		height: .8rem;
	}
	.searchdiv3{
		width: 20%;
		height: .75rem;
		float: left;
		text-align: center;
		line-height: .75rem;
		margin-top: .05rem;
		font-size: 16px;
		border-radius: .2rem;
		background: #004073;
		color: #FFFFFF;
	}
}
/* 大屏 */
@media  (min-width:1200px) {
	.header_top{
		width: 100%;
		height: 30px;
		background-color: #004073;
	}
	.header-ti{
		width: 1200px;
		margin: 0 auto;
		text-align: left;
		color: #9cb3c5;
		font-size: 14px;
		font-weight: 400;
		font-family: "microsoft yahei";
		line-height: 30px;
	}
	.phone-search-box{
		display: none;
	}
	.pcbox{
		display: block;
	}
	.phonebox{
		display: none;
	}
	input :focus{
		border: 0;
	}
	.header-box{
		width: 1200px;
		height: 200px;
		background: #ffffff;
		margin: 0 auto;
	}
	.header-logo{
		width: 1200px;
		height: 120px;
		background: #ffffff;
	}
	.header-menu{
		width: 1200px;
		height: 50px;
		background: #ffffff;
	}
	.header-logo >div{
		width: 50%;
		height: 100%;
		float: left;
		border: 0;
	}
	.header-logo >div:nth-child(1){
		float: left;
	}
	.header-logo-right{
		float: right;
	}
	.header-logo-right >div{
		width: 50%;
		/* 上线隐藏专用 */ 
		/* width: 100%; */
 		height: 50px;
		line-height: 50px;
		border: 0;
		float: left;
		margin-top: 35px;
	}
	.header-logo-right >div:nth-child(1){
		font-size: 16px;
		cursor: pointer;
		text-align: center;
		/* 上线隐藏专用*/
		/* text-align: right; */
	}
	.search-box{
		/* 上线隐藏专用 */
		 /* display: none; */
		border-radius: 40px;
		width: 280px;
		height: 40px;
		padding-left: 20px;
		background: rgb(249, 249, 249);
		border: 1px solid rgb(238, 238, 238);
	}
	.search-box input{
		float: left;
		padding: 0;
		margin: 0;
		width: 238px;
		border: none;
		outline:medium;
		height: 100%;
		background: rgb(249, 249, 249); 
	}
	.search-log{
		float: right;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		background: rgb(0, 91, 172);
	}
	.menu-box{
		width: 1200px;
		height: 100%;
		font-size: 20px;
	}
	.menu-box >div{
		height: 100%;
		line-height: 40px;
		float: left;
		cursor: pointer;
	}
	.menu-box >div:not(:first-child){
		margin-left: 55px;
	}
	.menu-box >div > i{
		margin-top: -5px;
		display: block;
		width: 0;
		background: #004073;
		border-radius: 10px;
		height: 4px;
	}
	.menu-box >div:hover >i {
		width: 100%;
		transition: 0.3s linear;
	}
	.menu-child{
		width: 100%;
		position: absolute;
		top: 235px;
		z-index: 22;
		left: 0;
		height: 80px;
		background: #e4e7ed;
	}
	
	.menu-child ul {
		line-height: 80px;
		width: 100%;
		font-weight: 500;
		display: flex;
		justify-content: center;
		margin: 0 auto;
		align-items: center;
		position: absolute;
	}
	.menu-child ul li {
		padding-left: 30px;
	}
	.inint_block {
		list-style: none;
		float: left;
	}
	
	.inint_block a {
		border: 1px solid #E4E7ED;
		border-radius: 5px;
		color: #004073;
		padding: 3px;
		font-size: 16px;
		list-style: none;
		text-decoration: none;
	}
	.inint_block a:hover {
		cursor: pointer;
		color: #FFFFFF;
		background-color: #004073;
	}
}